Information Security with HelmetJS - Install and Require Helmet

Tell us what’s happening:

Cors error when fetching package json from gitpod url on network inspect element

###Your project link(s)

solution: https://al1skey-boilerplateinfo-lbw6kp088vv.ws-us110.gitpod.io

Your browser information:

User Agent is: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0

Challenge Information:

Information Security with HelmetJS - Install and Require Helmet

We can’t see your code. If you need more help, post a GitHub repo or share a snapshot of your Gitpod workspace.